* {
  padding: 0;
  margin: 0;
}

p {
	text-align: center;
	padding: 1em;
}

h2 {
	text-align: left;
}

.site {
  display: flex;
  flex-direction: column;
  height: 100%;
  background-image: url(/background.jpg);
  background-size: cover;
}

.flex-item-container {
	display: inline-flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	width: 100%;
	word-break: all;
}

.flex-item {
	flex: 1 1 auto;
	word-break: all;
	padding: 1em;
}

.flex-item img {
	flex: 0 1 auto;
	max-width: 100%;
}

	.label {margin: 2px 0;}
	.field {margin: 0 0 20px 0;}	
		.content {width: 960px;margin: 0 auto;}
		h1 {font-family:"Georgia", Times, serif;font-weight: normal; text-align: center;}
		div#central {margin: 40px 0px 100px 0px;}
		@media all and (min-width: 768px) and (max-width: 979px) {.content {width: 750px;}}
		@media all and (max-width: 767px) {
			body {margin: 0 auto;word-wrap:break-word}
			.content {width:auto;}
			div#central {	margin: 40px 20px 100px 20px;}
		}
		body {font-family: 'Helvetica',Arial,sans-serif;background:#ffffff;margin: 0 auto;-webkit-font-smoothing: antialiased;  font-size: initial;line-height: 1.7em;}	
		input, textarea {width:100%;padding: 15px;font-size:1em;border: 1px solid #A1A1A1;	}
		button {
			padding: 12px 60px;
			background: #FF4C00;
			border: none;
			color: rgb(40, 40, 40);
			font-size:1em;
			font-family: "Georgia", Times, serif;
			cursor: pointer;	
		}
		#message {  padding: 0px 40px 0px 0px; }
		#mail-status {
			padding: 12px 20px;
			width: 100%;
			display:none; 
			font-size: 1em;
			font-family: "Georgia", Times, serif;
			color: rgb(40, 40, 40);
		}
	  .error{background-color: #F7902D;  margin-bottom: 40px;}
	  .success{background-color: #48e0a4; }
		.g-recaptcha {margin: 0 0 25px 0;}	

.break {
	flex-basis: 100%;
	height: 1em;
}

.testimonial {
	flex: 1 1 auto;
	word-break: all;
	padding: 1em;
	width: 100%;
}	



/* center the blockquote in the page */
.blockquote-wrapper {
   display: flex;
   	word-break: all;
	padding: 1.5em;
}

/* Blockquote main style */
.blockquote {
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: navy;
    padding: 10px 0;
    width: 100%;
    max-width: 500px;
    z-index: 1;
    align-self: center;
    border-top: solid 1px;
    border-bottom: solid 1px;
}

/* Blockquote header */
.blockquote h1 {
    position: relative;
    color: navy;
    font-size: 40px;
    font-weight: 800;
    line-height: 1;
    margin: 0;
}

/* Blockquote right double quotes */
.blockquote:after {
    position: absolute;
    content: "”";
    color: rgba(0, 0, 128, 1);
    font-size: 7rem;
    line-height: 0;
    bottom: -25px;
    right: 30px;
}

/* increase header size after 600px */
@media all and (min-width: 600px) {
    .blockquote h1 {
        font-size: 30px;
   }

}

/* Blockquote subheader */
.blockquote h4 {
    position: relative;
    color: #292a2b;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding-top: 20px;
    z-index: 1;
}

.quote {
	word-break: all;
	width: 40%;
}	

.col-container {
	display: inline-flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-around;
	width: 90%;
	word-break: all;
	padding: 1em;
}

.col {
	flex: 1 1 auto;
	text-align: left;
	word-break: all;
	padding: 1em;
}

.button-container {
	align-self: center;
	margin: 0 auto;
}

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

.site-header {
  min-height: 37px;
  padding: 0 15px;
  background-color: #00FFFF;
  display: inline-flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;  
}

.site-footer {
  min-height: 31px;
  padding: 0 15px;
  font-size: small;
  display: flex;
  flex-shrink: 0;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background-color: #E0FFFF;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #00FFFF;
}

nav a {
  color: navy;
  text-decoration: none;
  padding: 10px;
}

.menu {   
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;     
  list-style-type: none;
  background: none;
  text-transform: uppercase;
  letter-spacing: .1rem;
}

.menuitem a:hover {
  background-color: #FF4C00;
}
.menuitem a.active {
  background-color: #FFFF00;
}

.site-content {
  flex: 1 0 auto;
  padding: var(--space) var(--space) 0;
  min-height: 10rem;
  width: 100%;
}
.site-content::after {
  content: '\00a0';
  display: block;
  margin-top: var(--space);
  height: 0px;
  visibility: hidden;
}
@media (--break-lg) {
   
  .site-content {
    padding-top: var(--space-lg);
  }
  .site-content::after {
    margin-top: var(--space-lg);
  }

}